
.ebay-table-he {

min-height: 2000px; !Important;
	width: auto;


	}






.ebay-text-links-he {
	float: left;
	min-width: 30%;	
	max-width: 50%;
	color: #000000;
	font:  18px "Arial", Helvetica, sans-serif;


		line-height: 25px;
	text-align: left;
	padding: 0px 30px 0px 0px;

	}

.ebay-shophinweis-he {
	text-align: center;
	margin: 0px 0px 10px 0px;
	padding: 5px 5px 5px 5px;
	font:  14px "Arial", Helvetica, sans-serif; font-weight:light;
	border: 1px solid #d4d4d4;
	font-weight: bold;
	background: #efefef;
    	border-radius: 5px;
box-shadow: inset 0.0em 0.0em 0.3em #d4d4d4;

	}


.ebay-bilder-he {

	float: left;
	width: 100%;
	min-width: 30%;
	max-width:45%;
	margin-top: 20px;
	padding: 0px 0px 0px 0px;


	}

.ebay-bilder-text-he {
	font:  24px "Arial", Helvetica, sans-serif;
	padding: 10px;
	text-align: left;
		border: 1px solid #d4d4d4;
	background: #000;
	color: #fff;
	text-align: center;
    	border-radius: 5px;
	min-width: 30%;
	max-width:100%;
box-shadow: 1px 1px 10px 0px #d4d4d4;

	}



.ebay-lieferhinweis-he {
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 10px 10px;
	font:  18px "Arial", Helvetica, sans-serif; font-weight:light;
	border: 1px solid #d4d4d4;
		line-height: 25px;
	background: #efefef;
	border-radius: 10px;
box-shadow: inset 0.0em 0.0em 0.3em #d4d4d4;
	}



.ebay-schrift-fett-he {
	font-weight: bold;
	}

.ebay-ueber-tatmotive {


	}



.ebay-ueber-tatmotive-ueberschrift {
	margin: 0px 0px 30px 0px;
	padding: 10px 10px 10px 10px;
	font:  18px "Arial", Helvetica, sans-serif; font-weight:light;
	border: 1px solid #d4d4d4;
		line-height: 25px;
	background: #000;
	color: #fff;
    	border-radius: 5px;
	text-align: center;
	}




.ebay-ueber-tatmotive-text {


	}


.ebay-bildgroesse-he {
	border: 1px solid #d4d4d4;
	width: 100%;
	height: auto;
	text-align: left;
	margin-top: 3px;
    	border-radius: 10px;
box-shadow: 5px 5px 10px 0px #d4d4d4;

	}

.ebay-bildgroesse-banner-he {
		width: 100%;
	height: auto;
	text-align: left;
	margin-top: 5px;

	}


.liste {
	margin-top: -30px;
	margin-bottom: -30px;
	padding: 10px;
	border: 1px solid #d4d4d4;
	background-color: #ededed;
	border-radius: 10px;
box-shadow: inset 0.0em 0.0em 0.3em #d4d4d4;
	}

.listeneintrag {
 	margin: 0px 0px 10px 20px;

	}


.ebay-title {

	margin-top: 30px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	max-width: 900px;


font:  30px "Arial", Helvetica, sans-serif;
	line-height: 40px;

	}



.table-aussen {
text-align: center;
min-height: 2000px; !Important;
	width: auto;

	}


.ebay-ul {

	padding: 10px;
	border: 1px solid #d4d4d4;
	background-color: #f3f3f3;
    	border-radius: 10px;
box-shadow: inset 0.0em 0.0em 0.3em #d4d4d4;

	}


.ebay-li {
 	margin: 0px 0px 10px 20px;

	}


hr {
	border: 1px solid #dedede;

	}

.bildunterschrift-ebay {
	text-align: left;
	margin: 10px 0px 10px 0px;
	font:  18px "Arial", Helvetica, sans-serif; font-weight:light;
	font-weight: bold;

	}










